<?php
/**
*
* @package Show First Post Only To Guest
* @copyright (c) 2016 Rich McGirr (RMcGirr83)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	// ACP
	'SFPO'					=> 'Mostrar solo el primer mensaje al invitado',
	'ENABLE_SFPO' 			=> 'Habilitar el mostrar el primer mensaje sólo para invitados',
	'ENABLE_SFPO_EXPLAIN' 	=> 'Si se establece en Si, los usuarios no registrados/invitados podrán ver sólo el primer mensaje de cualquier tema. El resto de los mensajes del tema se les pedirá que inicien sesión o que se registren.',
	'SFPO_CHARACTERS'		=> 'Número de caracteres a mostrar',
	'SFPO_CHARACTERS_EXPLAIN'	=> 'Introduce el número de caracteres a mostrar en el primer tema (por defecto es 150). Ajusta el valor a 0 para deshabilitar esta opción.',
	'SFPO_CHARS'			=> 'Caracteres',
	'SFPO_BOTS_ALLOWED'		=> 'Permitir robots',
	'SFPO_BOTS_ALLOWED_EXPLAIN'		=> 'Si establece que sí, los robots registrados en el foro podrán ver todos los mensajes en un tema.',
	//Donation
	'PAYPAL_IMAGE_URL'          => 'https://www.paypalobjects.com/webstatic/en_US/i/btn/png/silver-pill-paypal-26px.png',
	'PAYPAL_ALT'                => 'Donar usando PayPal',
	'BUY_ME_A_BEER_URL'         => 'https://paypal.me/RMcGirr83',
	'BUY_ME_A_BEER'				=> 'Cómprame una cerveza por crear esta extensión',
	'BUY_ME_A_BEER_SHORT'		=> 'Haz una donación para esta extensión',
	'BUY_ME_A_BEER_EXPLAIN'		=> 'Esta extensión es completamente gratuita. Es un proyecto en el que dedico mi tiempo para el disfrute y uso de la comunidad phpBB. Si te gusta usar esta extensión, o si ha beneficiado a tu foro, considera <a href="https://paypal.me/RMcGirr83" target="_blank" rel=”noreferrer noopener”>comprarme una cerveza</a>. Estaría muy agradecido. <i class="fa fa-smile-o" style="color:green;font-size:1.5em;" aria-hidden="true"></i>',
]);
